package com.cyksj.config.wxlogin;

import lombok.Getter;

/**
 * 项目名: yhlxj
 * 文件名: WxOpenPlatEnum
 * 创建者: JavaZou
 * 创建时间:2023/9/27 18:59
 */
@Getter
public enum WxOpenPlatEnum {
	shop("xx", "小店店铺"),
	yh("wx7c5494c38c6a78bd", "银河官网"),
	;
	String appId;

	String desc;

	WxOpenPlatEnum(String appId, String desc) {
		this.appId = appId;
		this.desc = desc;
	}
}
